---
layout: markdown_page
title: Product Stage Direction - Manage
description: "The Manage stage in GitLab delights business stakeholders and enables organizations to work more efficiently"
canonical_path: "/direction/manage/"
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Vision

<p align="center">
    <font size="+2">
        <b>Manage helps enterprise customers setup and adopt GitLab quickly, efficiently and securely.</b>
    </font>
</p>

The Manage Stage is at the core of the GitLab platform. It is a glue that spans across different stages and enables our customers to setup and adopt GitLab by providing best in class [Authentication and Authorization](/direction/manage/auth/), a frictionless [Import](/direction/manage/import_and_integrate/importers/) experience to bring your applications into GitLab, [Integrations](/direction/manage/import_and_integrate/integrations/) with your ecosystem and an intuitive and effective [Navigation](/direction/manage/foundations/navigation_settings/) system.

<%= devops_diagram(["Manage"]) %>

## Our Groups
The Manage stage is made up of three groups including:

* [Authentication and Authorization](/direction/manage/auth/)
* [Import and Integrate](/direction/manage/import_and_integrate/)
* [Foundations](/direction/manage/foundations/)

### Resourcing and Investment

The existing team members for the Manage Stage can be found in the links below:

  * [Authentication and Authorization](/handbook/engineering/development/dev/manage/authentication-and-authorization)
  * [Import and Integrate](/handbook/engineering/development/dev/manage/import-and-integrate/)
  * [Foundations](/handbook/engineering/development/dev/manage/foundations/)

## Stage Themes

#### Drive Adoption
The goal of Manage is to simplify the adoption of GitLab for Enterprises by enhancing intuitive experiences across the DevSecOps lifecycle. We will emphasize a "land and expand" strategy to establish straightforward pathways for adoption, focusing on the following:

- Enhancing adoption and engagement with Ultimate level features.
- Streamlining import processes for Enterprise customers.
- Supporting integrations that foster collaboration and increase the utilization of StagesPerOrganization.
Our aim is to enhance the efficiency and reliability of GitLab, ensuring a swift return on your investment.

#### Security and Compliance 
GitLab has become mission-critical for many organizations. The Manage team will continue to work on ensuring that any security vulnerability that is found is quickly remediated within its SLO. In addition, we will continue to empower admins & group owners by providing them with a robust toolbox to choose from when balancing security requirements with ease of use for their GitLab instance.

#### Help Customers Deliver Faster
We're going to focus on increasing and retaining the number of customers with enterprise-scale needs. By increasing operational efficiency, we will help our customers deliver faster. We will continue to automate the workflows and make it easier for all the user personas to complete their day-to-day ( starting from opening a Jira issue, collaborating through comments and notifications, pinning the most frequented menu items to making admin tasks less cumbersome and more automated ) tasks in GitLab.

#### Improve SUS
The manage stage spans a number of different steps in the DevSecOps lifecycle. Our functionality touches several user journeys of most personas. We are working to improve the user experiences including standardizing the look & feel of UI components using [Pajamas](https://about.gitlab.com/handbook/product/ux/pajamas-design-system/), and [new and improved navigation](https://gitlab.com/groups/gitlab-org/-/epics/9044). In the future, we may even invest in streamlining search and help bots.

#### Operational Efficiency
Manage stage aims to delight business stakeholders and enables organizations to work more efficiently. We aspire to answer valuable questions for users and to automate away the mundane. We will not only provide foundational elements to operate efficiently but will exceed the standard and enable you to work in ways you previously couldn’t.

### 3 Year Strategy

In three years, we expect : 
* Onboarding to Gitlab from other platforms (such as GitHub, Bitbucket) to SaaS/Dedicated to be simpler and faster.
* To integrate with third-party tools that are consistent with the [vision of AllOps](https://about.gitlab.com/company/vision/) platform, ensuring that they complement the DevSecOps journey and promote collaboration. Notably, tools such as Jira, Slack, and ServiceNow will be integrated in alignment with our overarching one-platform strategy.
* System administrators will have best-in-class Enterprise User management tools for easy, secure, and automated user lifecycle management.
* To improve learnability & reduce cognitive load on users through intuitive, easy-to-use, and accessible Navigation. 
* Provide customers tools to follow the principle of least privilege when assigning roles & permissions.
* Artificial Intelligence will increase automation and make it easier for users to manage their DevSecOps tasks.


## 1 Year Plan

### Authentication and Authorization

<%= partial("direction/manage/auth/templates/next") %>

### Import and Integrate

<%= partial("direction/manage/import_and_integrate/templates/next") %>

### Foundations

<%= partial("direction/manage/foundations/templates/next") %>

## Target audience

<%= partial("direction/manage/templates/audience") %>

## Metrics

<%= partial("direction/manage/templates/metrics") %>

## How we operate

<%= partial("direction/manage/templates/operate") %>

<%= partial("direction/categories", :locals => { :stageKey => "manage" }) %>

## Pricing

<%= partial("direction/manage/templates/pricing") %>

## Upcoming Releases

<%= direction["all"]["all"] %>

<%= partial("direction/other", :locals => { :stage => "manage" }) %>

<p align="center">
    <i><br>
    Last Updated: 2023-08-15
    </i>
</p>
